<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script>
		nota=parseInt(prompt("introduce la nota"));
            
            
            switch (nota) {
                case 0: case 1: case 2:
                    console.log('muy deficiente');
                    break;
                case 3: case 4:
                    console.log("muy suspenso");
                    break;
                case 5: case 6:
                    console.log("suficiente");
                    break;
                 case 7: case 8:
                    console.log("notable");
                    break;
                case 9: case 10:
                    console.log("sobresaliente");
                    break;
                default:
                    console.log("fuera de rango");
                    break;
            }
            
        </script>
</body>
</html>